# EmbeddedWalletDeviceKeySetupResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | [**EmbeddedWalletSetUpStatus**](EmbeddedWalletSetUpStatus.md) |  | [default to undefined]|
|**deviceId** | **string** | deviceId | [default to undefined]|
|**enabled** | **boolean** | enabled | [default to undefined]|
|**setupStatus** | [**Array&lt;EmbeddedWalletDeviceKeySetupResponseSetupStatusInner&gt;**](EmbeddedWalletDeviceKeySetupResponseSetupStatusInner.md) | setupStatus | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
